Subject: Ticket Assigned - click and collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 12:14:38 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click and collect helllo                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  helllo Bot:  Hi Helllo ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6280095656 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0560030791 Bot:  Please wait while we transfer you to an agent Customer:  My order i
 s shipped from 2 days but i didn't get it till now.... why it is so late?? Agent:  Hi, Thank you for contacting us. I m Saeed, I will be happy to help you Agent:  Could you please share your order number so that I can assist you further? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Helllo ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6280108198 Bot:   Your order status is : Processing    If you have no
 t received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Customer:  Go back Bot:  Would you like to still talk to one of our agent? Customer:  Yes Customer:  Go back Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:06 PM, 08th Mar                   fatma                   Hi, Thank you for contacting us. My name is Fatma,i will be happy to help you.           04:07 PM, 08th Mar                     helllo                    6280108198 order no           04:09 PM, 08th Mar                   fatma                   Your order ID 6280108198 is now ready for collection.           04:09 PM, 08th Mar                   fatma                   Kindly make sure to have your ID or Passpor
 t, during the pickup.           04:10 PM, 08th Mar                   fatma                   Is there anything else i can help you with?           04:10 PM, 08th Mar                     helllo                    R u sure madam.? In my app it's status is placed           04:11 PM, 08th Mar                   fatma                   yes i'm sure           04:12 PM, 08th Mar                   fatma                   please visit the store to collect your order           04:12 PM, 08th Mar                     helllo                             04:12 PM, 08th Mar                   fatma                   Is there anything else i can help you with?           04:12 PM, 08th Mar                     helllo                    Ok thanks alot           04:12 PM, 08th Mar                     helllo                    No thanks           04:12 PM, 08th Mar                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:
 14 PM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2210833